.menu-1670, ul.links li.menu-1670 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/menu-garage.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

.menu-3798, ul.links li.menu-3798 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/menu-options.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

.menu-3791, ul.links li.menu-3791 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/menu-barn.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

.menu-1816, ul.links li.menu-1816 {
  background-image: url(/sites/default/files/imagecache/menu_icon_160/uploads/menu_icons/menu_icon_1816.png);
  padding-left:160px;
  background-repeat: no-repeat;
  background-position: left;
  height: 160px;
}

.menu-1844, ul.links li.menu-1844 {
  background-image: url(/sites/default/files/imagecache/menu_icon_160/uploads/menu_icons/menu_icon_1844.png);
  padding-left:160px;
  background-repeat: no-repeat;
  background-position: left;
  height: 160px;
}

.menu-3787, ul.links li.menu-3787 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/menu-shed.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

.menu-3790, ul.links li.menu-3790 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/menu-barn.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

.menu-3794, ul.links li.menu-3794 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/menu-carport.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

.menu-3795, ul.links li.menu-3795 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/menu-industry.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

.menu-4115, ul.links li.menu-4115 {
  background-image: url(/sites/default/files/imagecache/full_size/sites/all/themes/fairdinkumsheds/images/FDS_FindButton_DES01_03may11.png);
  padding-left:130px;
  background-repeat: no-repeat;
  background-position: left;
  height: 130px;
}

.menu-6245, ul.links li.menu-6245 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/menu-concrete.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

.menu-6280, ul.links li.menu-6280 {
  background-image: url(/sites/default/files/imagecache/menu_icon/sites/all/themes/fairdinkumsheds/images/sol_icon.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}